Bug 1264060 - php-aws-sdk-2.8.21 is available
Summary: php-aws-sdk-2.8.21 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-aws-sdk
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-17 12:16 UTC by Upstream Release Monitoring
Modified: 2015-11-01 17:23 UTC (History)
2 users (show)

Fixed In Version: php-aws-sdk-2.8.21-1.fc21 php-aws-sdk-2.8.21-1.fc22 php-aws-sdk-2.8.21-1.fc23 php-aws-sdk-2.8.21-1.el6 php-aws-sdk-2.8.21-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-23 16:20:09 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-09-17 12:16:45 UTC
Latest upstream release: 2.8.21
Current version/release in rawhide: 2.8.20-1.fc24
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-09-17 12:16:58 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-8IQspo/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-8IQspo/100.0%: No such file or directory

Comment 2 Upstream Release Monitoring 2015-10-11 20:14:55 UTC
siwinski's php-aws-sdk-2.8.21-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=690938

Comment 3 Fedora Update System 2015-10-11 20:29:02 UTC
php-aws-sdk-2.8.21-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-e058af6361

Comment 4 Fedora Update System 2015-10-11 20:29:06 UTC
php-aws-sdk-2.8.21-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-fd0587d8be

Comment 5 Fedora Update System 2015-10-11 20:29:07 UTC
php-aws-sdk-2.8.21-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-ea28aaf0d4

Comment 6 Fedora Update System 2015-10-11 20:29:10 UTC
php-aws-sdk-2.8.21-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-5ed0f9f421

Comment 7 Fedora Update System 2015-10-12 06:25:14 UTC
php-aws-sdk-2.8.21-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-aws-sdk'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-fd0587d8be

Comment 8 Fedora Update System 2015-10-12 18:49:39 UTC
php-aws-sdk-2.8.21-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update php-aws-sdk'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-6c06c0f0db

Comment 9 Fedora Update System 2015-10-12 18:49:55 UTC
php-aws-sdk-2.8.21-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update php-aws-sdk'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-ea28aaf0d4

Comment 10 Fedora Update System 2015-10-13 18:21:21 UTC
php-aws-sdk-2.8.21-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-aws-sdk'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-e058af6361

Comment 11 Fedora Update System 2015-10-13 18:21:44 UTC
php-aws-sdk-2.8.21-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-aws-sdk'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-5ed0f9f421

Comment 12 Fedora Update System 2015-10-23 16:20:07 UTC
php-aws-sdk-2.8.21-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-10-23 17:23:24 UTC
php-aws-sdk-2.8.21-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-11-01 02:41:41 UTC
php-aws-sdk-2.8.21-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-11-01 16:22:07 UTC
php-aws-sdk-2.8.21-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-11-01 17:23:28 UTC
php-aws-sdk-2.8.21-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.